/*Oprava drobecku*/

#div-id010d-apieshop {
margin-left: 0px;
margin-top:-5px;
height:23px;
}

#div-id010b-apieshop + #div-id010d-apieshop{
	margin-left: -186px;
	margin-top:5px;
	height:23px;
}

.page-type-product #div-id010d-apieshop{
	margin-left: -184px;
	margin-top:0px;
}

.page-type-information #div-id010b-apieshop{
	display:none;
}


/*end of oprava*/


input[type="submit"], input[type="text"], input[type="password"] {
  -webkit-appearance: none;
}

.cart-box input{
	border:2px outset ;
}

.cart-box input[type="radio"]{
	border:none;
}


.box{
    -webkit-border-radius: 5px;
    border-radius: 5px;
    background-color: #fff;
    -webkit-box-shadow: 0 2px 3px 0 rgba(0,0,0,0.05);
    box-shadow: 0 2px 3px 0 rgba(0,0,0,0.05);
    border-bottom:2px solid rgba(0,0,0,0.15);
}


.cart-box input[type="text"], .cart-box textarea, .cart-box select, .modal-window input[type="text"],.modal-window textarea, .modal-window select,#modal-window-quick-login input[type="password"], #modal-window-quick-registration input[type="password"]  {
    border:1px solid #d2d2d2;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    background-color: #fff;
    border-top:2px solid rgba(0,0,0,0.15);
    padding: 7px;
    font-size: 16px;
    color: #333;
}

/*navigace*/

.cart-navi{
	padding:10px 0 0px 20px;
}

.cart-box *{
	text-align: left;
}

.cart-box p{
	padding:6px 0 9px 0\0;
	-webkit-margin-before: 1em;
	-webkit-margin-after: 1em;
	-webkit-margin-start: 0px;
	-webkit-margin-end: 0px;
	line-height: 18px;
}





.cart-box .delivery span {
    background-color: #3aaa35;
    color: #fff;
    padding: 1px 7px;
    opacity: 0.9;
}

.cart-box .in-stock{
    color:#3aaa35;
    font-weight: normal;
    background: url(img/stock.png) no-repeat 119px -30px transparent;
}

.cart-box .transfer{
    color:#ff9c00;
    font-weight: normal;
    background: url(img/stock.png) no-repeat 110px -14px transparent;
}

.cart-box .out-stock{
    color:#ff0000;
    font-weight: normal;
    background: url(img/stock.png) no-repeat 83px 4px transparent;
    opacity: 0.7;
}


/***************info************************/
#content .textinfo,#content .texterror  {
    color: #48494a;
    padding: 1px 10px;
    margin-bottom: 20px;
}

#content .textinfo >*,#content .texterror >*{
    margin-left: 15px;
}

#content .textinfo h1,#content .texterror h1{
    font-size: 26px;
    margin-left: 0;
}

#content .textinfo h2,#content .texterror h2{
    font-size: 20px;
    margin: 0 0 0 5px;
}


/*****************error**********************/
#content .texterror h1{
    font-size: 26px;
    margin-left: 0;
    color: #9b0606;
}

#content .texterror{
    background-image: url(img/ach-ne.png);
    background-repeat: no-repeat;
    background-position:  640px center;
    min-height: 200px;
}


/***********************************************/

.cart-navigator + form input{
    background-color: #fee27f;
    border-top: 0;
    border-left: 0;
    border-right: 0;
    border-color: #ffc600;
    padding: 7px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    color:#4f4627;
    color: rgba(0,0,0,0.7);
    margin-left: 5px;
    cursor: pointer;
}


.message,.left>div>p{
    background-color: #fef3cb;
    padding: 10px;
    margin: 7px;
    color: #b60000;
    float: left;
    font-size: 15px;
    width: 862px;
}

.message {
	/*margin: 7px 7px 70px 7px;*/
}


.cart-box{
    float: left;
    padding:10px;
    color: #48494a;
    margin: 0px 20px 20px 20px;
    border:none;
}

.cart-box *{
	color: #48494a;
}

.cart-menu{
    float:left;
    width: 100%;
    list-style: none;
    padding: 10px 0;
    *display:none; /* IE 7 and below */

	_display:none; /* IE 6 */

}

.cart-menu > li{
    float:left;
    width: 33.3%;
    padding: 0;
    margin: 0;
    list-style: none;
    font-size: 20px;
    font-weight: 400;
    text-align:left;
}

.cart-menu > li > a, .cart-menu > li > span{
    display: block;
    padding:18px 0 19px 0;
    background: url(img/n_def.png) no-repeat right center;
    color: #999999;
    font-size: 20px;
    text-decoration: none;
}


.cart-menu > li:first-child>a{
    z-index: 50;
    position: relative;
    padding-left: 22px;
    width: 286px;
    -webkit-border-radius: 5px 0 0 5px;
    border-radius: 5px 0 0 5px;
}


.cart-menu > li:first-child>a.passed,.cart-menu > li:first-child+li>a.passed{
    background-image: url(img/n_pas.png);
    color: #fff;
}

.cart-menu > li:first-child>a.active,.cart-menu > li:first-child>a:hover,
.cart-menu > li:first-child+li>a.active,.cart-menu > li:first-child+li>a:hover{
    background-image: url(img/n_act.png);
    color: #fff;
}

.cart-menu > li:first-child+li>a, .cart-menu > li:first-child+li>span{
    z-index: 49;
    position: relative;
    left:-26px;
    padding-left: 54px;
    width: 285px;
}

.cart-menu > li:first-child+li+li>a, .cart-menu > li:first-child+li+li>span{
    z-index: 48;
    width: 279px;
    position: relative;
    left:-23px;
    padding-left: 44px;
    background-image: none;
    background-color: #eaeaea;
    -webkit-border-radius: 0 5px 5px 0;
    border-radius: 0 5px 5px 0;
}

.cart-menu > li:first-child+li+li>a.passed{
    background-color: #009ec8;
    color: #fff;
}

.cart-menu > li:first-child+li+li>a.active,.cart-menu > li:first-child+li+li>a:hover{
    background-color: #009ec8;
    color: #fff;
}

.cart-navigator,.cart-box table{
    float: left;
    width: 880px;
    margin: 10px;
    border-collapse: collapse;
    font-size: 13px;
}

.cart-box td{
    font-size: 16px;
    text-align: left;
}

.cart-box td *{
	font-size: 16px;
}

.cart-box a span{
	color: #900;
}

.cart-box thead tr td{
    border-bottom: 1px solid #eaeaea;
    color: #999;
    padding-bottom: 5px
}

.cart-box thead tr td:first-child{
    padding-left: 60px
}

.cart-box thead tr td:first-child+td+td{
    padding-right: 20px;
    text-align: right;
}

.cart-box tbody input[type="text"]{
    width: 23px;
    text-align: right;
    float:left;
}

.cart-box tbody input[type="submit"]{
    float:left;
}

.cart-box tbody label{
    width: 23px;
    text-align: right;
    float:left;
    padding:10px 10px 5px 0px;
}

.cart-box tbody td{
    padding: 8px 0;
}



.cart-box tbody td:first-child+td+td+td+td{
    width: 30px;
}

.cart-box tbody td:first-child+td+td+td{
    width: 15%;
    text-align: right;
    padding-right: 20px;
    font-size: 20px;
}

.cart-box tbody td:first-child{
    width: 50%;
}

.cart-box tbody td:first-child a{
    float: left;
}

.cart-box tbody td:first-child a img{
    float:left;
}

.cart-box tbody td:first-child a span, .cart-box tbody .cart-coupon-line span{
    margin: 15px 0px 14px 10px;
    float:left;
    position:relative;
}

.cart-box tbody td:first-child a span small, .cart-box tbody .cart-coupon-line span small {
    margin: 15px 0px 14px 10px;
    position:absolute;
    left:0;
    font-size:11px;
    top:3px;
    width:300px;
}

.cart-box tbody .cart-coupon-line span {
	margin:0;
}


.cart-box tbody td:first-child+td+td{
    width: 150px;
}


.cart-box tbody tr:first-child td{
    padding-top: 19px;
}


.cart-box tbody tr:last-child td{
    padding-bottom: 19px;
}

.cart-box tfoot td{
    padding-top: 20px;
    border-top: 1px solid #eaeaea;
}

.cart-box tfoot td:first-child{
    text-align: right;
    padding-right: 5px;
    line-height:20px;
    font-weight: bold;
}

.cart-box tfoot td:first-child+td{
    text-align: right;
    padding-right: 19px;
    font-weight: bold;
    font-size: 20px;
}



.cart-navigator-left{
    float:left;
    position: relative;
}

.cart-navigator-right{
    float:right;
}

.cart-navigator-right a{
	color:#900;
}

.cart-navigator-right input[type="submit"],.cart-3 .left a, .hide-me-please input[type="submit"],#modal-window-quick-login a.box,#modal-window-quick-registration a.box, #cart-register-button{
    color: #fff;
    background-color: #009ec8;
    font-size: 20px;
    font-weight: 400;
    border-top: 0;
    border-left: 0;
    border-right: 0;
    padding: 10px 40px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    text-shadow: 0 1px 1px rgba(0,0,0,0.5);
    cursor: pointer;
}

#modal-window-quick-login a.box{
	font-size: 16px;
	padding: 9px 40px 7px 40px;
	text-decoration: none;
}

#modal-window-quick-registration a.box{
	font-size: 16px;
	text-decoration: none;
	float:left;
	width:70px;
	padding: 21px 25px;
	margin-left:15px;
	margin-top:-35px;
	text-align:center;
}



#cart-register-button{
	width:355px;
	height:38px;
	float:left;
	margin:-25px 0 25px 0;
}

#cart-register-button>* {
	float:left;
	clear:left;
	font-weight: normal;
	color:#fff;
	margin-top:-5px;
}

#cart-register-button>span{
	font-size:13px;
	margin-top:-9px;
}

.hide-me-please input[type="submit"]{
	padding: 7px 20px;
	font-size:16px;
	width:430px;
	background-color:#4390a4;
}


.cart-box input[name="coupon"]{
    -webkit-border-radius: 5px 0 0 5px;
    border-radius: 5px 0 0 5px;
    margin: 12px 0 0 0;
    float: left;
}


 input[name="coupon-submit"]{
    border-left: 0;
    border-right: 0;
    border-top: 0;
    -webkit-border-radius: 0 5px 5px 0;
    border-radius: 0 5px 5px 0;
    font-size: 16px;
    padding: 8px 15px 7px 15px;
    margin: 12px 0 0 -1px;
    background-color: #b6b6b6;
    color: #fff;
    float: left;
    cursor: pointer;
}

input[value="+"],input[value="-"]{
    font-size: 20px;
    color: #fff;
    background-color: #b6b6b6 ;
    border-left: 0;
    border-right: 0;
    border-top: 0;
    margin-left: 1px;
    padding: 5px;
    width: 35px;
    cursor: pointer;
    text-align: center;
}

input[value="-"]{
     -webkit-border-radius: 0 5px 5px 0;
    border-radius: 0 5px 5px 0;
}

input[value="+"]{
     -webkit-border-radius: 5px 0 0 5px;
    border-radius: 5px 0 0 5px;
}

.cart-box td .cart-delete{
    font-size: 34px;
    color:#b60000;
    padding: 2px 6px 0px 6px;
    border: none;
    background-color: transparent;
    cursor: pointer;
}

.cart-box td:first-child+td span.in-stock{
    background-position: 0px -32px;
    padding-left: 17px;
}

.cart-box td:first-child+td span.transfer{
    background-position: 0px -17px;
    padding-left: 17px;
}

.cart-box td:first-child+td span.out-stock{
    background-position: 0px 1px;
    padding-left: 17px;
}


/******************** 2 step ***************************/

.left>div>p{
    width: 400px;
}

.cart-box input[type="radio"] {
    display:none;
    display:block\9; /* IE 8 and below */

	*display:block; /* IE 7 and below */

	_display:block; /* IE 6 */
    float: left;
    clear:left;
    margin-top: 10px;

}

input[type="radio"] + label{
    float: left;
    width: 425px;
    width: 405px\9; /* IE 8 and below */

	*width: 405px; /* IE 7 and below */

	_width: 405px; /* IE 6 */
    cursor: pointer;
    position: relative;
    padding-left: 0px;
    font-size: 15px;
    line-height: 40px;
    cursor:auto; /* IE 8 and below */

	*cursor:auto; /* IE 7 and below */

	_cursor:auto; /* IE 6 */

}

input[type="radio"] + label:before {
    content: "";
    display: block;
    float: left;
    width: 22px;
    height: 22px;
    margin:8px 7px 8px 0;
    cursor:pointer;
    background: url(img/radio.png) top left;
    background:none\9; /* IE 8 and below */

	*background:none; /* IE 7 and below */

	_background:none; /* IE 6 */
    width:0\9; /* IE 8 and below */

	*width:0; /* IE 7 and below */

	_width:0; /* IE 6 */
}

input[type="radio"]:checked + label:before {
    background: url(img/radio.png) bottom left;
}

input[type="radio"] + label>span:first-child{
    float: left;
    width: 247px;
    font-size:15px;
    cursor:pointer;
}

input[type="radio"] + label span.info {
    position: absolute;
    top: 16px;
    left: 102px;
    font-size: 12px;
}

input[value="ceska_posta_dr"] + label>span:first-child{
    background: url(img/balik-do-ruky.png) no-repeat center left;
    padding-left: 72px;
    width: 192px;
}

input[value="ceska_posta_balikomat"] + label>span:first-child{
    background: url(img/balikomat.png) no-repeat center left;
    padding-left: 72px;
    width: 192px;
}

/*add*/

input[value="geis_gp"] + label>span:first-child{
    background: url(img/geis-point-logo-male.png) no-repeat center left;
    padding-left: 72px;
    width: 192px;
}

input[value="gls"] + label>span:first-child{
    background: url(img/gls.png) no-repeat center left;
    padding-left: 72px;
    width: 192px;
}

input[value="zasilkovna_cz"] + label>span:first-child{
    background: url(img/zasilkovna_male.png) no-repeat center left;
    padding-left: 72px;
    width: 192px;
}

input[value="zasilkovna_cz_dpd"] + label>span:first-child{
    background: url(img/dpd_male.png) no-repeat center left;
    padding-left: 72px;
    width: 192px;
}

input[value="zasilkovna_cz_home"] + label>span:first-child{
    background: url(img/zasilkovna_male.png) no-repeat center left;
    padding-left: 72px;
    width: 192px;
}

input[value="zasilkovna_sk"] + label>span:first-child{
    background: url(img/packeta_male.png) no-repeat center left;
    padding-left: 72px;
    width: 192px;
}

input[value="zasilkovna_sk_gls"] + label>span:first-child{
    background: url(img/packeta_male.png) no-repeat center left;
    padding-left: 72px;
    width: 192px;
}

input[value="zasilkovna_sk_post"] + label>span:first-child{
    background: url(img/sk_posta.png) no-repeat center left;
    padding-left: 72px;
    width: 192px;
}

/*end_of_add*/

input[value="ceska_posta_np"] + label>span:first-child{
    background: url(img/balik-na-postu.png) no-repeat center left;
    padding-left: 72px;
    width: 192px;
}

input[value="geis"] + label>span:first-child{
    background: url(img/geis.png) no-repeat center left;
    padding-left: 72px;
    width: 192px;
}

input[value="geis_urgent"] + label>span:first-child{
    background: url(img/geis.png) no-repeat center left;
    padding-left: 72px;
    width: 192px;
}


input[type="radio"] + label>span:first-child+span{
    float: left;
    width: 80px;
    font-size: 14px;
    color: #3aaa35;
    text-align: center;
    cursor:help;
}

input[type="radio"] + label>span:first-child+span+span{
    float: left;
    width: 50px;
    text-align: right;
    font-size:15px;
}

.left, .right{
    width: 440px;
    padding-left: 10px;
    float: left;
}
.right{
    width: 420px;
margin-left: 10px;
background-color: #f9f9f9;
padding: 10px;}

.left ul{
    list-style: none;
    padding: 0 0 0 5px;
    float: left;
    margin: 12px 0 12px 0;
}



.left>div{
    float: left;
    border-bottom: 1px solid #eaeaea;
    margin-bottom: 15px;
    width: 430px;
}

.left>div:last-child{
    float: left;
    border-bottom:none;
}

.cart-box .left h1, .cart-box .right h1, .cart-box .right h1 label {
    color: #009ec8;
    font-size: 24px;
    font-weight: 400;
    margin: 0;
}

.left h2{
    color: #999;
    font-size: 16px;
    font-weight: 400;
    margin: 9px 0 -10px 0;
}

.hide{
    display:none;
}
/**********************************************3 step**************************/
.right table{
    width: 420px;
    margin-left: 5px;
    border-top: 1px solid #eaeaea;
    margin-top: 24px;
}


.cart-3 .right table{
    margin-top: 10px;
}

.right table td {
    font-size: 15px;
}

.right table tfoot td:first-child+td{
    font-size: 17px;
    font-weight: bold;
}

.right table td:first-child{
    text-align: left;
    width:80%;
    padding: 8px 0 12px 5px;
    position:relative;
}

.right table td:first-child small{
    position: absolute;
    font-size:11px;
    left:30px;
    bottom:-1px;
}

.right table td:first-child+td{
    text-align: right;
    width:20%;
    padding-right: 5px;
}

.right .info{
    float: left;
    padding: 10px 0 0 0;
    font-size: 12px;
}

.right .info p{
    padding-left: 5px;
}

.right h3{
    color: #009ec8;
    font-weight: 400;
    margin: 5px 0px 5px 0;
    font-size: 15px;
}

.left small{
    color:#999;
}

.right textarea{
    width: 390px;
    max-width: 390px;
    margin: 15px 10px 20px 10px;
    height: 100px;
    max-height: 300px;
}

.cart-3 .left>div{
    float: left;
    width: 100%;
    padding-bottom: 10px;
}

.cart-3 .left>div>div{
    float: left;
    position: relative;
    clear: left;

	*width:440px; /* IE 7 and below */

	_width:440px; /* IE 6 */

    *padding:5px 0; /* IE 7 and below */

	_padding:5px 0; /* IE 6 */
}

.cart-3 .left label{
    float:left;
    width: 90px;
    font-size: 15px;
    /*margin: 0 0 0 10px;*/
    padding-left: 10px;
    line-height: 44px;

}

#modal-window-quick-registration label{
	float:left;
    width: 96px;
    font-size: 15px;
    line-height: 35px;
    clear:left;
}

#modal-window-quick-registration div+div{
	margin-top:10px;
}



.cart-3 .left h1{
    clear: left;
    float: left;
    padding-bottom: 10px;
    width: 430px;
}


.cart-3 .left a{
    float: left;
    margin: 5px;
    font-size: 15px;
    padding: 7px 10px;
}




.cart-3 .left input[type="text"], .cart-3 .left select{
    float:left;
    font-size: 16px;
    margin: 5px 0;
    width:179px;
}


.cart-3 .left input[name="payment_address"],
.cart-3 .left input[name="payment_city"],
.cart-3 .left input[name="phone"],
.cart-3 .left input[name="company"],
.cart-3 .left input[name="shipping_address"],
.cart-3 .left input[name="shipping_city"],
.cart-3 .left input[name="shipping_phone"]

{
    width: 280px;
}


.cart-3 .left input[name="payment_postcode"],.cart-3 .left input[name="shipping_postcode"]{
    width: 60px;
}




.cart-3 .left select[name="payment_country"],.cart-3 .left select[name="shipping_country"]{
    width: 190px;
    float: right;
    padding-bottom: 5px;
}

.psc{
    width: 396px;
}

.cart-3 span{
    min-height: 16px;
    min-width: 16px;
    margin: 15px 8px;
    float: left;
}

.cart-3 .left span.correct{
    margin: 15px 8px;
    background: url(img/stock.png) no-repeat 0 -33px transparent;
}

.error span{
    position:absolute;
    left: 410px;
    top:6px;
    margin: 0;
    display: block;
    padding: 8px 10px;
    background-color: rgb(156,7,7);
    background-color: rgba(156,7,7,0.8);
    opacity: 0.9;
    color: #fff;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    font-size: 14px;
    white-space: nowrap;
    z-index: 99;
}

.modal-window .error span{
	left:223px;
	top:1px;
	background-color: rgb(156,7,7);
	background-color: rgba(156,7,7,0.9);
}

#modal-window-quick-registration .error span{
	left:329px;
}

.small.error span{
	background-color: rgb(212,145,0);
	background-color: rgba(212,145,0,0.8);
}

#input-email+span,
#input-payment_firstname+span,
#input-payment_lastname+span,
#input-regNum+span,
#input-taxRegNum+span,
#input-shipping_firstname+span,
#input-shipping_lastname+span
{
    left: 309px;
}

#input-payment_postcode+span,
#input-shipping_postcode+span
{
    left: 189px;
}

.error span:after{
    content : url(img/before.png);
    position: absolute;
    left:-10px;

}

.small.error span:after{
    content : url(img/before_small.png);
    position: absolute;
    left:-10px;

}



.error .psc span{
    right: -100px;
}

.error input{
    border-color: #9b0606;
}

.small.error  input{
    border-color: #d99100;
}

.error span:before{
    content : url(img/info.png);
    z-index: 9999999;
    position: absolute;
    left: -35px;
    top:9px;
}

.small span:before{
	content:"";
}


.cart-3 .left input[type="checkbox"]{
    float: left;
    width: 20px;
    height: 20px;
    margin: 8px 0 10px 20px;
}

.cart-3 .left input[type="checkbox"] + label {
    width: auto;

    margin-top: -5px;
    margin-bottom: -2px;
}

.cart-3 .right, .cart-3 .left {
    padding-top: 15px;
}

 .cart-navigator-left input[name="back"], .cart-navigator-left a{
    border:none;
    background-color: transparent;
    color: #900;
    padding: 15px 15px 15px 10px;
    display: inline;
    background: url(img/back.png) no-repeat left center transparent;
 }

.cart-3 .cart-navigator-left input[name="back"]{
    margin-top: 45px;
}


 .cart-navigator-left input[name="back"]:hover{
    color:#830057;
    cursor: pointer;
}

option{
    padding: 5px;
}


.cart-3 .cart-navigator-right input[type="submit"]{
    font-size: 21px;
    padding: 10px 80px 9px 60px;
    float: right;
    background: url(img/finish.png) no-repeat 150px 15px #009ec8;
}

.cart-3 .left{
    margin-right: 10px;
    width: 430px;
}

/* ceska posta- balik do ruky*/

.modal-fade {
    position:fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background-color: rgba(0,0,0,0.6);
    background: url(img/bg-info.png) repeat transparent\9;
    z-index: 99;
}

.modal-window {
    background-color: #FFF;
    width: 500px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    -webkit-box-shadow: 0 2px 3px 0 rgba(0,0,0,0.05);
    box-shadow: 0 2px 3px 0 rgba(0,0,0,0.05);
    border-bottom:2px inset rgba(0,0,0,0.15);
    padding-bottom: 20px;
    float: left;
    position: absolute;
    top:430px;
    z-index: 999;
}

#modal-window-quick-login>div, #modal-window-quick-registration>div{
	position:relative;
	float:left;
	margin:-8px 0 0 30px;
}



.modal-window-container{
    margin:auto;
    width: 500px;
}

.modal-corner {
    float:right;
    font-size: 30px;
    line-height: 20px;
    font-weight: bold;
    color: #fff;
    padding: 5px 6px 3px 6px;
    background-color: #00a0ce;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    box-shadow: 0 2px 3px 0 rgba(0,0,0,0.05);
    border-bottom:2px inset rgba(0,0,0,0.15);
    margin:10px;
    text-decoration: none;
}

.modal-corner:hover{
	text-decoration: none;
	color: #830057;
}

.modal-window *{
	text-align:left;
}

.modal-window h2{
    padding: 10px 15px 15px 90px;
    line-height: 45px;
    font-size: 22px;
	font-weight: normal;
	color: #009ec8;

}

#modal-window-quick-login h2, #modal-window-quick-registration h2{
    padding: 10px 15px 15px 10px;
    font-size: 20px;
	font-weight: normal;
	color: #009ec8;
}

#modal-window-quick-login h2 span,#modal-window-quick-registration h2 span{
	font-size: 20px;
	font-weight: normal;
	color: #48494a;
}


.ceska_posta_np h2:before{
    content : url(img/logo-balik-na-postu.png);
    position: absolute;
    left:-45px;
    width: 128px;
    height: 45px;
}

.ceska_posta_balikomat h2:before{
    content : url(img/balikomat_velky.png);
    position: absolute;
    left:-45px;
    width: 128px;
    height: 45px;
}

/*add*/

.geis_gp h2:before{
    content : url(img/geis-point-logo.png);
    position: absolute;
    left:-35px;
    width: 128px;
    height: 45px;
}

.zasilkovna_cz h2:before{
    content : url(img/zasilkovna_vyber.png);
    position: absolute;
    left:-35px;
    width: 128px;
    height: 45px;
}

.zasilkovna_cz_dpd h2:before{
    content : url(img/dpd_vyber.png);
    position: absolute;
    left:-35px;
    width: 128px;
    height: 45px;
}

.zasilkovna_cz_home h2:before{
    content : url(img/zasilkovna_vyber.png);
    position: absolute;
    left:-35px;
    width: 128px;
    height: 45px;
}

.zasilkovna_sk h2:before{
    content : url(img/zasilkovna_vyber.png);
    position: absolute;
    left:-35px;
    width: 128px;
    height: 45px;
}

.zasilkovna_sk_gls h2:before{
    content : url(img/zasilkovna_vyber.png);
    position: absolute;
    left:-35px;
    width: 128px;
    height: 45px;
}

.zasilkovna_sk_post h2:before{
    content : url(img/zasilkovna_vyber.png);
    position: absolute;
    left:-35px;
    width: 128px;
    height: 45px;
}

/*end_of_add*/

.modal-window label{
    padding: 0px 20px;
    width:460px;
    float: left;
    font-size: 16px;
    color:#333;
}

#modal-window-quick-registration label{
	padding: 0px 10px 0 0;
	text-align:right;
}

.modal-window label span{
    color: #999;
    font-size: 14px;
    padding-left: 5px;
}

.cart-3 h1 span{
	font-size:13px;
	color:#777;
	float:none;
}


.modal-window input[type="text"]{
    margin: 10px 20px 0 20px;
    width:440px;
    float: left;
    font-size: 16px;
    color:#333;
    -webkit-border-radius: 5px 5px 0 0 ;
    border-radius: 5px 5px 0 0;
}

.modal-window-results { /*edit*/
    margin: -1px 20px 0 20px;
    width:454px;
    float: left;
    background-color: #eaeaea;
    border: 1px solid #d6d6d6;
    max-height: 250px;
    overflow-y:auto;
    overflow-x: hidden;
}

.modal-window-results>a{/*edit*/
    width:434px;
    float: left;
    padding: 8px 10px;
    color: #48494a;
    font-size: 16px;
    text-decoration: none;
}


.modal-window-results>a:nth-child(odd){ /*edit*/
    background-color: #f7f6f6;
}

.modal-window-results>a span{ /*edit*/
    color: #48494a;
    font-size: 16px;
    font-weight: bold;
}


.modal-window-results>a:hover{ /*edit*/
    background-color: #cbcbcb;
    cursor: pointer;
    position: relative;
}

.modal-window-results>a:hover:after{/*edit*/
    content: "Vybrat";
    font-size: 14px;
    color: #d90090;
    float: right;
    padding-right: 15px;
}

.modal-window .modal-window-results + .button{/*edit*/
    line-height: 0px;
    font-size: 1px;
    color: #fff;
}


.modal-window-results>p {/*edit*/
    padding:10px 20px ;
    color:#222;
}



input + label div{
    font-size: 14px;
    padding-left: 40px;
    float: left;
}


input + label div span:first-child {
    float: left;
    width: 100%;
    line-height: 20px;
}

.address{
    font-weight: bold;
}

.ceska_posta-oteviracka {
    color: #999;
    float: left;
    position: relative;
}

.ceska_posta-oteviracka+span{
    float: left;
    color: #999;

}

.ceska_posta-oteviracka{
    padding-right: 30px;
    cursor:help;
}

.ceska_posta-oteviracka:after{
    content : url(img/oteviracka.png);
    position: absolute;
    top: 0;
    right: 7px;
}

input + label div a{
    float:right;
    cursor: pointer;
    margin-top: 5px;
    color: #ff00a9!important;
	text-decoration: none;
	font-size:14px;
}

input + label div a:hover{
	color: #830057;
	text-decoration: none;
}

input + label div span:first-child>span>span>strong{
    font-weight: normal;
    float: left;
    padding-right: 5px;
}

input + label div span:first-child>span>span>span {
    float: right;
    height: 21px;
    width: 21px;
    background-image: url(img/posta-ico.png);
    clear: none;
    margin-right: 3px;
    cursor: help;
}

.ceska_posta-parkoviste {
    background-position: 0 63px;
}

.ceska_posta-bankomat {

}

.ceska_posta-otviracka {
   background-position: 0 21px;
}

.ceska_posta-balik {
    background-position: 0 42px;
}

.ceska_posta-oteviracka:hover div{
    display: block !important;
    position: absolute;
    background-color: #fff;
    z-index: 99;
    width: 190px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    border: 1px solid #d6d6d6;
    box-shadow: 2px 2px 10px 0 rgba(0,0,0,0.5);
    border-bottom:2px inset rgba(0,0,0,0.15);
    padding: 10px;
    font-size: 12px;
    color: #333;
}

.ceska_posta-oteviracka div p{
    margin: 0;
    line-height: 15px;
}

.ceska_posta-oteviracka div table{
    width:190px;
    margin: 0 0 10px 0;
    color: #333;
}

.cart-box .ceska_posta-oteviracka div table tbody tr th,.cart-box .ceska_posta-oteviracka div table tbody tr td{
   font-size: 12px;
   line-height: 15px;
   margin: 0;
   padding: 0;
    text-align: center;
}

.cart-box .ceska_posta-oteviracka div table tbody tr th{
    width: 30px;
    text-align: left;
}

.cart-box input[readonly="readonly"]{
    background-color: #ebebe4;
    cursor: help;
}

.modal-window-container.wait{
    width: 550px;
    margin: auto;

}

.modal-window.wait{
    top:50%;
    padding: 100px 0 0 0;
    height: 40px;
    margin-top: -70px;
    background: url(img/wait.gif) no-repeat center top transparent;
    text-align: center;
    color: #fff;
    line-height: 40px;
    box-shadow: none;
    border-bottom: none;
}

div.success{
    background: url(img/ok.png) no-repeat 730px 90px #fff;
    height: 310px;
    text-align: left;
    display:inline;
    line-height:normal;
    width:880px;
    border:none;
}

.success *{
    font-size: 20px;
    color:#48494a;
}

.success h1{
    font-size: 28px;
    padding: 40px 0 0 80px;
    margin-bottom: 8px;
    color: #009ec8;

}

.success p{
    padding-left: 80px;
    margin-top: 20px;
    font-weight: normal;
    line-height:30px;
}

.success p+p span{
    float: left;
}

.success p+p{
    margin-top: 50px;
}

.success strong{
    font-weight: bold;
}

.success a{
    width: 36px;
    height: 36px;
    display: inline-block;
    float: left;
    margin-top: -4px;
    padding-left: 5px;
}

.cart-navigator-left form{
    position: absolute;
    top:-65px;
    min-width: 450px;
}

.odkaz-na-mapu img{
	margin-top:-5px;
}


.cart-box tbody  td.cart-coupon-line{
	padding-left:60px;
	background: url(img/cupon.png) no-repeat 3px 0 transparent;
}

.cart-3 .left a.ajax-link{
	float:none;
	display: inline;
	padding: 0;
	margin:0;
	background:none;
	color:#009ec8;
	text-shadow:none;
}


.fb-like-bottom{
    padding:15px 20px;
    float:left;
    height:50px;
}

